@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600,300,400,700&subset=latin,cyrillic,latin-ext);
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  text-decoration: none;
  background: transparent; }
body * { font-family: 'Open Sans', sans-serif; font-weight: 300; }

a { text-decoration: none; color: #666;}
img { margin: 24px 0 0 5%; }
form { color: #fff; font-size: 16px; }
form p { margin-bottom: 12px; }
h1 { font-size: 48px; padding-bottom: 5px; }
h3 { font-size: 18px; font-weight: bold; }
h4 { font-size: 18px; }

/* button stuff */
.btn { 
	display: inline-block;
	color: #FFF;
	border: none;
	border-radius: 3px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05); }
.btn-cta {
	background-color: #90C564;
	color: #FFF;
	font-size: 16px;
	font-weight: 300;
	padding: 11px 1px;
	position: relative;
	width: 272px;
	margin-top: 50px;
}
.btn-cta:hover { background-color: #56833D; color: #FFF; }
.btn-form { background-color: #90C564; font-size: 16px; padding: 13px 30px; float: none; -webkit-appearance: none; }
.btn-form:hover { background-color: #56833d; }

/* containers */
.hero-container { width: 100%; height: 600px; float: none; background-image: url(img/bleep-bkgd.jpg); background-position: center 39%; background-repeat: no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
.ctr-container { display: block; margin: auto auto; text-align: center; }

/* cta block */
.cta-form, .cta-hero, .cta-sublinks a, .android-disclaimer a { color: #fff; margin-bottom: 10px; }
.cta span, .cta-sublinks { font-size: 12px; }
.cta { margin: 28px auto auto; }
.cta span { display: block; font-weight: 500; }
.cta-hero { text-align: center; }
.cta-hero a, .cta-sublinks a:hover { text-decoration: none; }
.cta-legal { margin: 34px 0; font-size: 12px; color: #666;}
.cta-legal a { font-weight: 600; }
.cta-legal a:hover { font-weight: 500; }
.cta-legal span, .android-disclaimer span{ font-weight: 600; display: inline-block; }
.cta-legal a, .cta-legal, hr { color: #b3b3b3; }
.android-disclaimer { display:none; font-size: 12px; margin-top: 12px; }
.cta-sublinks { margin: 12px 0 20px -10px; }
.cta-sublinks a { margin-top: 5px; text-decoration: underline; }
.cta-sublinks a:hover { cursor: pointer; }

.cta-form { display: none; margin-top: 50px; }
.form-field { height: 45px; font-size: 16px; margin-top: 3px; margin-bottom: 3px; border: none; border-radius: 3px; float: none; }

.details { text-align: center; margin-top: 145px; font-size: 30px; }
.details a { font-weight: 600; }
.details a:hover { font-weight: 500; }

.features{ display: block; margin: auto auto; margin: 47px 0 60px; }
.features img{ margin-left: 0; }
.features h4 { font-size: 18px; margin-top: 20px; }
.features p { font-size: 16px; }
.pre-footer { margin-bottom: 164px; }
hr { margin: 0; }
.footer { width: 100%; background-color: #F2F2F2; font-size: 16px; }
.footer-nav { margin-top: -1px; }
.footer a { display: block; margin: auto auto; float: none; padding: 18px; }
.footer a:hover { background-color: #999; color: #EEE; }
.cta-legal a.legal { padding: 0; }
.footer.row { padding: 36px 0; }
.features, .footer { color: #666; text-align: center; }

@media screen and (min-width: 600px) {
    .btn-form { margin-left: 12px; }
    .footer a { display: inline-block; margin-bottom: 0; }
    .cta-form h2, .cta-form form { margin-left: 20%; }
}
@media screen and (min-width: 989px) {
    .cta-hero { margin-top: 100px; }
    .features p { margin-left: -15px; }
}